/* Main definitions */

html {
	height: 100%;
	overflow: hidden;
    z-index: 1;
}


html > body {
	height: 98%;
}


body {
    padding: 0 10px 0 10px; 
    height: 100%;
	overflow: auto;
    font-size: 12px;
    font-family : 'Lucida Grande', 'Lucida', 'Verdana', 'Arial', 'Helvetica', sans-serif;
    z-index: 2;
    line-height: normal;
}

p {
	padding: 0;
	margin: 3px;
}

/*
p.reading {
	font-family: 'Century Schoolbook', 'Bookman', 'Garamond', 'Georgia', 'Palatino', 'Times New Roman', 'Times';
	font-size: 24pt;
	padding: 10%;
}
*/

table.frame {
	border-left: solid 1px #1D4ED3;
	border-right: solid 1px #1D4ED3;
	border-bottom: solid 1px #1D4ED3;
	border-top: none;
/*	padding: 10px; */

	background-color: #fff; /*#f3f3f3; */
/*
  -moz-box-shadow:    3px 3px 1px 1px #ccc;
  -webkit-box-shadow: 3px 3px 1px 1px #ccc;
  box-shadow:         3px 3px 1px 1px #ccc;
*/
}

td.left {
	border-right: 1px solid #1D4ED3;
	z-index: 1;
}

.border-free {
	border: none;
}

body.nopad {
	padding: 0;
	margin:0;
}

/* Search Form */

input.text  {
	background: #F7D261 url(../img/magnifier-old.png) left no-repeat; /* f3f3f3 */
	background-size: 16px 16px;
	padding-left: 18px;
	color : #1D4ED3;
	font-weight : bold;
	font-size : 16px;
	text-decoration : none;
	width : 180px;
	text-align : center;
	border: 3px solid white;
	outline: 1px solid #1D4ED3;
}

input.button  {
	color : #000000;
	font-weight : normal;
	font-size : 12px;
	text-decoration : none;
}

input.checkbox  {
	color : #000000;
	font-weight : normal;
	font-size : 9px;
	text-decoration : none;
}

span.checkbox  {
	color : #000000;
	font-weight : normal;
	font-size : 9px;
	text-decoration : none;
}

select  {
	font-size: 16px;
	color: #000; /* 1D4ED3 */
	font-weight: normal;
	text-decoration: none;
	width: 250px;
}

option {
	font-size: 12px;
	color : #000;
}

optgroup {
	font-size: 14px;
	color : #000;
}

/* Result Output */

h1.result , h1.result a {
/* The heading on the right iframe*/
	width: 100%;
	font-weight : bold;
	font-size : 14px;
	text-decoration : none;
	text-align: center;
/*	background-color: #f3f3f3; */
}

p.result  {
	color : #000000;
	font-weight : normal;
	font-size : 12px;
	text-decoration : none;
}

.result  {
	color : #000000;
	font-weight : bold;
	font-size : 12px;
	text-decoration : none;
	padding: 3px;
}

/* Normal Links */

a { 
	color : #1D4ED3;
	text-decoration : none;
}

a:visited { 
	color : #1D4ED3;
	text-decoration : none;
}

a:hover { 
	background-color : #1D4ED3;
	color: #fff;
	text-decoration: none;
}

a:active { 
	color : #C30203;
	text-decoration : underline;
}


/* NEED TO CHECK: No clue what these special links are for! :-( */

a.document  {
	color : #1D4ED3;
	font-weight : bold;
	text-decoration : none;
}

a.document:visited  {
	color : #1D4ED3;
	font-weight : bold;
	text-decoration : none;
}

a.document:active  {
	color : #1D4ED3;
	font-weight : bold;
	text-decoration : underline;
}

a.document:hover  {
	color : #1D4ED3;
	font-weight : bold;
	text-decoration : underline;
}

/* .result class is the one displayed in the UPPER iframe*/

a.result  {
	color : #1D4ED3;
	font-weight : normal;
	font-size : 12px;
	text-decoration : none;
}

.hanging-indent {
text-indent: -50px;
padding-left: 50px;
}

.hanging-indent-small {
text-indent: -30px;
padding-left: 30px;
}

a.result:visited  {
	color : #1D4ED3;
	font-weight : normal;
	font-size : 12px;
	text-decoration : none;
}

a.result:active  {
	color : #C30203;
	font-weight : bold;
	font-size : 12px;
	text-decoration : underline;
}

a.result:hover  {
	background-color : #1D4ED3;
	color: white;
	text-decoration: none;
}


/* .result2 class is the one displayed in the LOWER iframe*/

a.result2  {
	color : #333333;
	font-size : 12px;
	text-decoration : none;
	line-height: 16px;
}

a.result2:visited  {
	text-decoration : none;
}

a.result2:active, a.result2:hover {
	background : #333333;
	color: #fff;
	font-size : 12px;
	text-decoration : none;
}

a.ts  {
	color : #1D4ED3;
	font-weight : normal;
	font-size : 9px;
	text-decoration : none;
}

a.ts:visited  {
	color : #1D4ED3;
	font-weight : normal;
	font-size : 9px;
	text-decoration : none;
}

a.ts:active  {
	color : #9D9D9D;
	font-weight : normal;
	font-size : 9px;
	text-decoration : underline;
}

a.ts:hover  {
	color : #9D9D9D;
	font-weight : normal;
	font-size : 9px;
	text-decoration : underline;
}

span.extract  {
	color : #000000;
	font-weight : normal;
	font-size : 12px;
	text-decoration : none;
}

.readit {
	font-weight : normal;
	font-size : 8px;
	border: solid 1px #1D4ED3;
	vertical-align: 25%;
	margin: 2px;
}

.result .readit:hover, a.result:hover .readit {
	border: solid 1px white;
}


/* For the top line menus */

.nosy {
	color : #000000;
	font-weight : bold;
	font-size : 12px;
}

.btn, .btn_on, .btn_right, .btn_right_on {
	padding: 3px 5px 3px 5px;
	float: left;
	text-decoration: none;
    text-transform: uppercase;
	font-size : 12px;
	margin: 0px 5px -1px 0px;
	z-index: 1000;
}

.btn_announce {
	padding: 3px;
	float: left;
	text-decoration: none;
	font-size : 12px;
	margin: 0px 5px -1px 0px;
	font-variant: small-caps;
	font-weight: bold;
	color: #C30203;
/*	text-shadow: #666666 3px 3px 3px; */
	filter: Shadow(Color=#666666, 	
			Direction=135, 
			Strength=3);
}

.btn_on, .btn_right_on {
	background: #fff; /* #f3f3f3; /* #acf */
	font-weight: bold;
	text-decoration: none;
	font-size : 14px;
/*	text-shadow: #666666 3px 3px 3px; */
	filter: Shadow(Color=#666666, 	
			Direction=135, 
			Strength=3);
}

.btn_right {
	float: right;
	text-decoration: none;
	margin: 0 0 0 5px;
    text-transform: none;
}

.btn_right_on {
	padding: 3px;
	float: right;
	text-decoration: none;
	margin: 0 0px -1px 5px;
	z-index: 1000;
    text-transform: none;
}

a.btn, a.btn_right {
	background: #ccc;
	border-top: solid 1px #9ac; /* #9ac */
	border-left: solid 1px #9ac; /* #9ac */
	border-right: solid 1px #9ac; /* #9ac */
	color: #666;
	text-decoration: none;
/*	background-image:url(btn.gif); */
}

a.btn_on, a.btn_on:hover, a.btn_right_on, a.btn_right_on:hover {
	background: #1D4ED3; /* #f3f3f3; /* #acf */
	border-top: solid 1px #1D4ED3; /* #9ac */
	border-left: solid 1px #1D4ED3; /* #9ac */
	border-right: solid 1px #1D4ED3; /* #9ac */
	color: #fff; /* #03629C */
	text-decoration: none;
	-moz-box-shadow:    0px 6px 0px 0px #1D4ED3;
	-webkit-box-shadow: 0px 6px 0px 0px #1D4ED3;
	box-shadow:         0px 6px 0px 0px #1D4ED3;

/*	text-shadow: #666666 3px 3px 3px; */
/*	filter: Shadow(Color=#666666, 	
			Direction=135, 
			Strength=3);
/*	background-image:url(btn.gif); */
}

a.btn:hover, a.btn_right:hover {
	background: #fff; /* #f3f3f3; /* #acf */
	border-top: solid 1px #1D4ED3; /* #9ac */
	border-left: solid 1px #1D4ED3; /* #9ac */
	border-right: solid 1px #1D4ED3; /* #9ac */
	color: #1D4ED3; /* #03629C */
	text-decoration: none;
/*	text-shadow: #666666 3px 3px 3px; */
/*	filter: Shadow(Color=#666666, 	
			Direction=135, 
			Strength=3);
/*	background-image:url(btn.gif); */
}


.btn_line {
	border-bottom: solid 1px #1D4ED3;
}

.btn_line_top {
	border-top: solid 1px #1D4ED3;
}

/* for whatever */

a.origin {
	color: #C30203;
	font-weight: bold;
}

a.origin:hover {
	color: #fff;
	background-color: #C30203;
	text-decoration: none; 
}

.help {
	cursor:help;
}

.flag { border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff; 
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000; 
	margin: 0 4px 0 0;
	vertical-align: bottom; 
}

.copy .flag {
	margin:0;
}

a.flag:hover {
	text-decoration: none;
}

.caution { vertical-align: middle; 
text-decoration: none;
}


/* for the display of the search area in the search form, on the right */

.divcontainer {
/*	background: #ccc; */
	border: solid 1px #9ac;
	padding: 10px 20px 10px 20px;
/*	width: 90%; */
    margin-left: 5px;
}

/*
.divcontainer:hover {
	color: #1D4ED3; 
	background: #acf;  
}
*/

.hidden {
	margin: 10px 20px 10px 20px;
	display: none;
	overflow: hidden;
}

img.nothing {
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: bottom; 
}

a.divlink:hover {
	background-color : white;
	color: #1D4ED3;
	text-decoration: none;
	text-decoration: none;
}


/* for the welcome splashscreen in the very beginning */

#overlay {
    display: none;
    z-index: 999;
    position: absolute;
    left: 0px;
    top: 0px;
    width:100%;
    height:100%;
    text-align:center;
    background-color: #000000;
    filter: alpha(opacity=20);
    -moz-opacity:0.2;
    opacity: 0.2;
}

#welcome {
    display: none;
    position: absolute;
    z-index: 1000;
    width:100%;
}

#welcome div {
    text-align:center;
    width:400px;
    margin: 15px auto;
    border: solid 1px;
    padding:15px;
    background-color: #fff;
}

h1.welcome_msg {
	height: 160px;
  	background-image:url(cst.gif);
	background-repeat:no-repeat;
	background-position: center;
	text-align: center;
	color : #1D4ED3;
	font-weight : normal;
	font-size : 22px;
	text-decoration : none;
}

.welcome_msg_header {
	background-color: transparent;
	color : #666666;
	font-weight : bold;
	font-size : 16px;
	text-decoration : none;
	text-align: center;
}

/* Copyright Notice */

.copy {
	font-size : 9px;
	line-height: 9px;
	text-decoration : none;
	text-align: center;
	border-left: solid 1px #1D4ED3;
	border-right: solid 1px #1D4ED3;
	border-bottom: solid 1px #1D4ED3;
	border-top: solid 1px #1D4ED3;
	background-color: #1D4ED3; /* #f3f3f3; */ 
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	margin:0;
	color: white;
		
	-moz-box-shadow:    3px 3px 1px 1px #ccc;
	-webkit-box-shadow: 3px 3px 1px 1px #ccc;
	box-shadow:         3px 3px 1px 1px #ccc;
}

.copy a {
	color : #F1CF73;
	font-weight : normal;
	text-decoration : none;
}

.copy a:hover  {
	background-color : #F1CF73;
	color: #1D4ED3;
	text-decoration: none;
}

/* RESULTS dropdown menu common styling */

div.menu {
z-index: 500;
}

.menu ul {
z-index: 500;
padding: 0;
margin: 0;
list-style-type: none;
}

.menu ul li {
position: relative;
float:left;
}

.menu ul li a, .menu ul li a:visited {
display:block; 
text-decoration:none; 
}

.menu ul li ul {
top: 22px;
max-height: 350px;
overflow: hidden;
z-index: 500;
visibility:hidden;
position:absolute;
width:250px;
}

.menu ul li ul ol {
max-height: 300px;
overflow: hidden;
border-top:1px solid #1D4ED3;
border-left:1px solid #1D4ED3;
border-bottom:1px solid #1D4ED3;
border-right: 1px solid #1D4ED3;
}

.menu ul li:hover special a.btn {
	background: #f3f3f3; 
	color: #1D4ED3; 
/*	text-shadow: #666666 3px 3px 3px;
	filter: Shadow(Color=#666666, 	
		Direction=135, 
		Strength=3);
/* background-image:url(btn.gif); */
}

/* specific to non IE browsers */
.menu ul li:hover a {
/* padding: 3px; */
border-top: solid 1px #1D4ED3;
border-left: solid 1px #1D4ED3;
border-right: solid 1px #1D4ED3;
}

.menu ul li:hover ul {
padding: 0;
margin: 0;
border: 0;
visibility:visible;
display:block; 
background: #fff;

  -moz-box-shadow:    3px 3px 1px 1px #ccc;
  -webkit-box-shadow: 3px 3px 1px 1px #ccc;
  box-shadow:         3px 3px 1px 1px #ccc;

}

.menu ul li:hover ul ol {
padding: 5px;
max-height: 300px;
overflow: auto;
list-style-position:outside;
visibility:visible;
border-bottom: 1px solid #1D4ED3;
font-weight:normal; 
font-size:0.9em;
line-height:1em;  
}

.menu ul li:hover ul ol li a {
text-align:left;
border: 0;
}

.menu .btn_on {
	font-weight : bold;
/*	padding: 3px; */
	float: left;
	font-size : 14px;
	background: #fff; /* #f3f3f3;  /* #acf */
	border-top: solid 1px #1D4ED3; /* #9ac */
	border-left: solid 1px #1D4ED3; /* #9ac */
	border-right: solid 1px #1D4ED3; /* #9ac */
	color: #1D4ED3; /* #03629C */
	text-decoration: none;
}

.menu ul li:hover ul li a:hover {
background:#888; 
color:#fff;
font-size: 12px;
}


/* Dropdown Menu for Search in Results Mode */

div.menu2 {
padding: 0;
margin: 0;
z-index: 500;
}

.menu2 ul {
z-index: 500;
padding: 0;
margin: 0;
list-style-type: none;
}

.menu2 ul li {
position: relative;
float:left;
}

.menu2 ul li ul {
top: 22px;
overflow: auto;
max-height: 300px;
z-index: 500;
visibility:hidden;
position:absolute;
width:280px;
margin: 0;
}


/* specific to non IE browsers */
.menu2 ul li:hover a.result {
padding: 3px;
border-top: solid 1px #1D4ED3;
border-left: solid 1px #1D4ED3;
border-right: solid 1px #1D4ED3;
display: block;
visibility:visible;
text-align: center;
border-bottom: solid 1px #1D4ED3;
}

.menu2 ul li:hover ul {
padding: 0;
margin: 0;
border: 0;
visibility:visible;
display:block; 
background: #fff;

  -moz-box-shadow:    3px 3px 1px 1px #ccc;
  -webkit-box-shadow: 3px 3px 1px 1px #ccc;
  box-shadow:         3px 3px 1px 1px #ccc;

}


.menu2 .btn_on {
	font-weight : bold;
/*	padding: 3px; */
	float: left;
	font-size : 14px;
	background: #fff; /* #acf */
	border-top: solid 1px #1D4ED3; /* #9ac */
	border-left: solid 1px #1D4ED3; /* #9ac */
	border-right: solid 1px #1D4ED3; /* #9ac */
	color: #1D4ED3; /* #03629C */
	text-decoration: none;
}


.menu2 table {
	background-color: #fff;
	display: block;
	text-align: center;
}

.menu2 ul li:hover special a.btn {
	background: #f3f3f3; 
	color: #1D4ED3; 
/*	text-shadow: #666666 3px 3px 3px;
/*	filter: Shadow(Color=#666666, 	
		Direction=135, 
		Strength=3);
/* background-image:url(btn.gif); */
}

#menu2 , #menu{
    -webkit-overflow-scrolling: touch; 
	z-index: 1000;

}

#coord_hits, #coord_files, #hits, #files {
	z-index: 4;
	overflow: scroll; 
}

#ResultText {
	overflow: hidden;
	text-align: left;
	border-left: solid 1px #1D4ED3;
	border-right: solid 1px #1D4ED3;
	border-bottom: none;
	border-top: none;
	background-color: #fff; /* #f3f3f3; */
	padding-top: 0;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	margin: 0;
		
	-moz-box-shadow:    3px 3px 1px 1px #ccc;
	-webkit-box-shadow: 3px 3px 1px 1px #ccc;
	box-shadow:         3px 3px 1px 1px #ccc;
	
	z-index: 3;
}